
/* Class = "NSTabViewItem"; label = "Sortie"; ObjectID = "40"; */
"40.label" = "Sortie";

/* Class = "NSTabViewItem"; label = "Entrée"; ObjectID = "42"; */
"42.label" = "Entrée";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "52"; */
"52.headerCell.title" = "Source";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "53"; */
"53.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "60"; */
"60.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Périphérique"; ObjectID = "61"; */
"61.headerCell.title" = "Périphérique";

/* Class = "NSButtonCell"; title = "Réglages avancés…"; ObjectID = "206"; */
"206.title" = "Réglages avancés…";

/* Class = "NSButtonCell"; title = "Réglages avancés…"; ObjectID = "207"; */
"207.title" = "Réglages avancés…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Format par défaut des nouveaux fichiers :"; ObjectID = "237"; */
"237.title" = "Format par défaut des nouveaux fichiers :";

/* Class = "NSTextFieldCell"; title = "Canaux :"; ObjectID = "259"; */
"259.title" = "Canaux :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stéréo"; ObjectID = "263"; */
"263.title" = "Stéréo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "276"; */
"276.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "277"; */
"277.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "278"; */
"278.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "279"; */
"279.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bits"; ObjectID = "282"; */
"282.title" = "32 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "283"; */
"283.title" = "24 bits";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "284"; */
"284.title" = "8 bits";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "285"; */
"285.title" = "16 bits";

/* Class = "NSTextFieldCell"; title = "Profondeur d’échantillonnage :"; ObjectID = "286"; */
"287.title" = "Profondeur d’échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Taux d’échantillonnage :"; ObjectID = "287"; */
"286.title" = "Taux d’échantillonnage :";
